@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/


.zen-kaku-gothic-new-regular {
	font-family: "Zen Kaku Gothic New", serif;
	font-weight: 400;
	font-style: normal;
}

.zen-kaku-gothic-new-medium {
	font-family: "Zen Kaku Gothic New", serif;
	font-weight: 500;
	font-style: normal;
}

.zen-kaku-gothic-new-bold {
	font-family: "Zen Kaku Gothic New", serif;
	font-weight: 700;
 	font-style: normal;
}

.zen-kaku-gothic-new-black {
  font-family: "Zen Kaku Gothic New", serif;
  font-weight: 900;
  font-style: normal;
}
/*-----ここまでフォントZen Kaku Gothic Newを使用----*/

#swell_sns_links-3 {
	display: none;
}

/*ヘッダーの背景*/
#header {
	background-image: url(http://found-hint.com/wp-content/uploads/2026/01/main_bg.jpg);
	background-repeat: repeat;
}

/*メインビジュアルのフォントとサイズ*/
.p-mainVisual__slideTitle{
	font-style: normal;
	font-size: 2em; 
	color: #34b3bf;
	font-weight: 700; 
	letter-spacing: 0.1em;
	text-shadow: 1.5px 1.5px 0px rgba(255, 255, 255, 1);
}

/*ボタンテキストのフォントサイズ*/
.c-mvBtn__btn{
	font-size: 1em;  
}

/*ボタンの背景色*/
.is-style-btn_line a {
	background-color: #FFF;
}

/*トップのみh2のスタイル}*/
#body_wrap.top.id_91 #main_content .post_content h2.wp-block-heading {
	position: relative;
	font-size: 1.33em;
	font-weight: 500;	
	text-align: center;
	color: #555;
	padding: 0 0 1em;
}

#body_wrap.top.id_91 #main_content .post_content h2.wp-block-heading:after {
	position: absolute;
	bottom: 0;
	left: 33%;
	right: 33%;
	width: 34%;
	height: 4px;
	content: '';
	background-image: linear-gradient(90deg, #6fb1e6, #94e0d4);
}

/*h2のスタイル}*/
h2.wp-block-heading {
	color: #555;
	font-size: 1.22em;
	text-shadow: 1.5px 1.5px 0px rgba(255, 255, 255, 1);
	position: relative;
	padding: 0.5em 0;
}

h2.wp-block-heading:after {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 4px;
	content: '';
	background-image: linear-gradient(90deg, #6fb1e6, #94e0d4);
}

/*h3のスタイル}*/
.post_content h3 {
	font-size: 1em;
}

/*もくじのスタイル}*/
.p-toc.-simple .p-toc__ttl {
	font-size: 1em;
	font-weight: 500;
	text-align: center;
}

.p-toc.-simple {
	border: 1px solid #999;
	background: rgba(255, 255, 255, 0.6);
}

/*footerのフォントサイズ*/
.c-widget__title{
	font-size: 1em;
}

.l-footer__widgetArea {
	font-size: 0.778em;
}

/*footerのアーカイブ背景色*/
#archives-dropdown-6 {
	background-color: #fff;
}

/*footerブロックの余白*/
#categories-9 {
	padding: 0 30px 0 0;
}

#archives-6{
	padding: 0 0 0 30px;
}

#swell_sns_links-3 {
	padding: 30px 0 0 30px;
}

/*固定ページh1のスタイル*/
.c-pageTitle {
	font-size: 1.77em;
	font-weight: 700;
	color: #3abac6;
	letter-spacing: 0.1em;
	text-align: center;
	text-shadow: 1px 1px 0px rgba(255, 255, 255, 1);
}

/*固定ページメニュー小見出しのスタイル*/
.menu_pStyle {
	background: #fff;
	outline: 2px dashed #74d0db; 
	outline-offset: -8px;
	border-radius: 12px;
	padding: 1.5em;
	font-weight: bold;
	color: #555;
}

/*投稿ページパンくずスタイル*/
.-body-solid .p-breadcrumb.-bg-on {
	background: #fff;
	box-shadow: none;
}

/*投稿ページh1のスタイル*/
.c-postTitle__ttl {
	font-size: 1.44em;
	color: #3abac6;
	text-shadow: 1px 1px 0px rgba(255, 255, 255, 1);
	letter-spacing: 0.1em;
	padding: 0.5em;
	border-bottom: 1px solid #3abac6;
}

/*投稿ページ下部の次へスタイル*/
.p-pnLinks__item {
	background: #fff;
}

/*投稿ページ下部の余白追加*/
#after_article {
	margin-top: 6em;
}

/*投稿ページカテゴリフォルダアイコン非表示*/
.c-categoryList:before {
	content: none;
}

/*投稿ページ下部カテゴリ非表示*/
.p-articleFoot {
	display: none;
}

/*投稿ページ合わせてよみたいスタイル*/
.p-blogCard__title {
	font-size: 16px;
}

#after_article {
	border-top: 1px dashed #ccc;
}

/*ウィジェットprfスタイル*/
.p-profileBox {
	background: rgb(255, 255, 255, 0.5);
}

/*ウィジェットカレンダースタイル*/
.wp-calendar-table.wp-calendar-table {
	background: rgb(255, 255, 255, 0.7);
}

/*フォーム入力欄共通*/

.wpcf7-form input[type="text"], .wpcf7-form input[type="number"], .wpcf7-form input[type="tel"], .wpcf7-form input[type="email"], .wpcf7-form select, .wpcf7-form textarea {
	border-radius: 5px;
	background: #fff;
}

.wpcf7-form input::placeholder {
	color: #aaa;
}

/*フォーム個別要素*/
.resinq_list, .resinq1 input {
	display: inline-block;
}

/*フォーム項目*/
.resinq_list {
	width: 11em;
}

/*フォームラジオボタン*/
.form_session {
	display: inline-block;
	background: #fff;
	border: 1px solid hsla(0, 0%, 78%, .5);
	border-radius: 5px;
	padding: 0.5em 1em 0.5em 0;
}

.resinq_list_session {
	display: inline-block;
	width: 11em;
	vertical-align: top;
	padding-bottom: 0.5em;
}

/*フォームエラー位置*/
.wpcf7-not-valid-tip {
	padding-left: 11em;
}

/*フォーム入力欄*/
.wpcf7-form input[type="number"]{
	width: 4em;
}

.wpcf7-form select {
	padding: 10px;
}

.wpcf7-form textarea {
	width:100%;
}

/*フォーム必須*/
.resinq_req {
	display: inline-block;
	margin-right: 5px;
	background: #e86faf;
	font-size: 0.7em;
	color: #fff;
	border-radius: 5px;
	padding: 0 5px;
}

/*フォーム任意*/
.resinq_any {
	display: inline-block;
	margin-right: 5px;
	background: #888;
	font-size: 0.77em;
	color: #fff;
	border-radius: 5px;
	padding: 0 5px;
}

/*フォーム注釈*/
.resinq_cmt {
	font-size: 0.88em;
	padding-left: 12em;
}

/*問合せ内容・備考*/
.resinq_list2 {
	width: 100％;
}

.resinq_pname {
	display: inline-block;
	padding-left: 2em;
}

/*チェクボックス*/
.wpcf7-list-item {
	display: block;
	text-align: center;
}

/*送信前の確認*/
.resinq_lastcheck {
	display: block;
	padding: 2em 0 1em;
	text-align: center;
}

/* 送信ボタン初期スタイルを無効化*/
input[type="submit"] {
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
}

/* 送信ボタンのスタイル */
.wpcf7-form input[type="submit"] {
	display: block;
	background: #fff;
	color: #74d0db;
	font-weight: 700;
	transition: background-color .25s;
	border: 1px solid #74d0db;
	border-radius: 40px;
	padding: .75em 3em;
	margin: 2em auto 0;
}

.wpcf7-form input[type="submit"]:hover {
	background-color: #74d0db; 
	color: #fff;
}

/* フォーム最下部のspinner非表示 */
span.wpcf7-spinner {
  display: none;
}



/*-----960px対応-----*/
@media (max-width:960px){
/*メインビジュアルのフォントサイズ*/
.p-mainVisual__slideTitle {
	font-size: 1.55em; 
	text-align: center;
}

/*footer前のコンテンツ非表示*/
.l-footer__widgetArea {
	display: none;
}

/*footerブロックの余白*/
#categories-9 {
	padding: 0;
}

#archives-6{
	padding: 0;
}

#swell_sns_links-3 {
	padding: 30px 0 0 0;
}

/*フォーム注釈*/
.resinq_cmt {
	font-size: 0.88em;
	padding-left: 0;
}

/*フォームエラー位置*/
.wpcf7-not-valid-tip {
	padding-left: 0;
}

/*フォーム項目*/
.resinq_list {
	padding: 0 0 .5em;;
}
	
/*問合せ内容・備考*/
.resinq_list2 {
	width: 100％;
}

.resinq_pname {
	display: inline-block;
	padding-left: 2em;
}
}



/*-----600px対応-----*/
@media (max-width: 600px) {
p {
	font-size: 1em;
}

/*トップのみh2のスタイル*/
#body_wrap.top.id_91 #main_content .post_content h2.wp-block-heading {
	font-size: 1.11em;
	font-weight: 700;
	text-align: center;
}

/*固定ページh1のスタイル*/
.c-pageTitle {
	font-size: 1.33em;
}
	
/*フォーム注釈*/
.resinq_cmt {
	font-size: 0.88em;
	padding-left: 0;
}

/*フォームエラー位置*/
.wpcf7-not-valid-tip {
	padding-left: 0;
}

/*フォーム項目*/
.resinq_list {
	padding: 0 0 .5em;
}
	
/*フォーム入力欄*/
.wpcf7-form input {
	width: 100%;
}

/*問合せ内容・備考*/
.resinq_list2 {
	width: 100％;
}

.resinq_pname {
	display: inline-block;
	padding-left: 0;
}
}
